/******************************/
/* SLIDER */
/******************************/
.p-main-slider .bx-wrapper .bx-viewport {
  border: 0;
  box-shadow: none;
  left: 0;
}
.p-main-slider .bx-wrapper img {
  margin: 0 auto;
  width: 100%;
}
.p-main-slider .bx-wrapper .bx-pager {
  padding-top: 0;
  bottom: -40px;
}
@media screen and (max-width: 767px) {
  .p-main-slider .bx-wrapper .bx-pager {
    bottom: -25px;
  }
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a {
  margin-left: 10px;
  margin-right: 10px;
  background: #dddddd;
}

/******************************/
/* NEWS */
/******************************/
.p-line-informaiton {
  margin-top: 90px;
  margin-bottom: 90px;
}
@media screen and (max-width: 1023px) {
  .p-line-informaiton {
    margin-top: 90px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-line-informaiton {
    margin-top: 45px;
    margin-bottom: 45px;
  }
}

.p-line-informaiton-list__item {
  display: flex;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list__item {
    display: block;
    margin-bottom: 15px;
  }
}

.p-line-informaiton-list__date {
  width: 120px;
}

.p-line-informaiton-list__ttl {
  flex: 1;
}

/******************************/
/* グループバナー */
/******************************/
.p-group-bnr {
  margin-top: 90px;
  margin-bottom: 90px;
}
@media screen and (max-width: 1023px) {
  .p-group-bnr {
    margin-top: 50px;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 1023px) {
  .p-group-bnr .c-slider-thema .slick-next {
    right: -10px;
  }
}
@media screen and (max-width: 767px) {
  .p-group-bnr .c-slider-thema .slick-next {
    right: -3px;
  }
}
@media screen and (max-width: 1023px) {
  .p-group-bnr .c-slider-thema .slick-prev {
    left: -10px;
  }
}
@media screen and (max-width: 767px) {
  .p-group-bnr .c-slider-thema .slick-prev {
    left: -3px;
  }
}

.p-group-bnr-list {
  margin-left: -25px;
  margin-right: -25px;
}
@media screen and (max-width: 1070px) {
  .p-group-bnr-list {
    margin-left: 0px;
    margin-right: 0px;
  }
}

.p-group-bnr-list__item {
  margin-left: 25px;
  margin-right: 25px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-group-bnr-list__item {
    margin-left: 12px;
    margin-right: 12px;
  }
}
.p-group-bnr-list__item img {
  width: 100%;
}

.p-group-bnr-list__ttl {
  margin-top: 15px;
}

/******************************/
/* INFORMATION */
/******************************/
.p-information {
  margin-top: 90px;
  margin-bottom: 90px;
  padding: 60px 90px;
  background: url(https://img.shop-pro.jp/tmpl_img/87/bg-grid.png) repeat;
  color: #2d2d2d;
}
@media screen and (max-width: 1023px) {
  .p-information {
    margin-top: 60px;
    margin-bottom: 45px;
    margin-left: 25px;
    margin-right: 25px;
    padding: 45px 45px;
  }
}
@media screen and (max-width: 767px) {
  .p-information {
    margin-left: 0;
    margin-right: 0;
    padding: 35px 25px;
  }
}

/******************************/
/* CONCEPT */
/******************************/
.p-concept-box {
  display: flex;
  flex-wrap: wrap;
  margin-top: 75px;
  margin-bottom: 105px;
}
@media screen and (max-width: 1023px) {
  .p-concept-box {
    margin-top: 45px;
    margin-bottom: 75px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box {
    display: block;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

.p-concept-box__logo {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 60px;
  width: 330px;
  min-height: 300px;
  background: #f7f7f7;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .p-concept-box__logo {
    padding: 45px;
    width: 220px;
    min-height: 195px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box__logo {
    padding: 30px 15px;
    width: auto;
    min-height: 80px;
  }
}
.p-concept-box__logo img {
  max-width: 210px;
}
@media screen and (max-width: 1023px) {
  .p-concept-box__logo img {
    max-width: 130px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box__logo img {
    max-width: 120px;
  }
}

.p-concept-box__txt {
  box-sizing: border-box;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 60px 120px;
  background: url(https://img.shop-pro.jp/tmpl_img/87/bg.gif) no-repeat center center #aaaaaa;
  background-size: cover;
  color: #ffffff;
}
@media screen and (max-width: 1023px) {
  .p-concept-box__txt {
    padding: 45px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box__txt {
    padding: 20px 25px;
  }
}
.p-concept-box__txt:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
}

.p-concept-box__body {
  position: relative;
  z-index: 10;
}

/******************************/
/* RECOMMEND ITEMS */
/******************************/
.c-ttl-bg.is-recommend:before {
  background: url(https://img.shop-pro.jp/tmpl_img/87/bg.gif) center center no-repeat;
  background-size: cover;
}
.p-recommend {
  overflow: hidden;
  padding-bottom: 90px;
}
@media screen and (max-width: 1023px) {
  .p-recommend {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 1023px) {
  .p-recommend-list {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-list {
    margin-left: 0;
    margin-right: 0;
  }
}

/******************************/
/* TOP PICK UP ITEMS */
/******************************/
.p-pickup {
  padding-top: 120px;
  padding-bottom: 120px;
  background: #f7f7f7;
}
@media screen and (max-width: 1023px) {
  .p-pickup {
    padding-top: 90px;
    padding-bottom: 90px;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup {
    padding-top: 45px;
    padding-bottom: 60px;
  }
}

.p-pickup-list {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .p-pickup-list {
    margin-top: 0;
    margin-left: -25px;
    margin-right: -25px;
  }
}

.p-pickup-list__item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 75px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__item {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup-list__item {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
    max-width: 600px;
  }
}
.p-pickup-list__item:last-child {
  margin-bottom: 0;
}
.p-pickup-list__item:nth-child(even) .p-pickup-list__txt {
  order: -1;
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__item:nth-child(even) .p-pickup-list__txt {
    padding-left: 25px;
    padding-right: 60px;
  }
}

.p-pickup-list__img {
  overflow: hidden;
  position: relative;
  width: 53%;
  height: 28vw;
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (min-width: 1270px) {
  .p-pickup-list__img {
    max-height: 365px;
  }
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__img {
    width: 53%;
    height: 28vw;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup-list__img {
    width: auto;
    height: 55vw;
  }
}
.p-pickup-list__img:before, .p-pickup-list__img:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.p-pickup-list__img .p-pickup-list__img-bg {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.4s 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background: #000000;
}
.p-pickup-list__img:after {
  transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background: #fafafa;
}
.p-pickup-list__img:before {
  transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background: #fafafa;
}
.p-pickup-list__img.faded .p-pickup-list__img-bg, .p-pickup-list__img.faded:after {
  width: 0;
}
.p-pickup-list__img img {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  width: 100%;
}

.p-pickup-list__txt {
  box-sizing: border-box;
  flex: 1;
  padding-left: 70px;
  padding-right: 70px;
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__txt {
    padding-left: 60px;
    padding-right: 25px;
    width: 47%;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup-list__txt {
    margin-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
    width: auto;
  }
}

.p-pickup-list__ttl {
  margin-top: 0;
  margin-bottom: 15px;
  line-height: 1.4;
  font-size: 24px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-pickup-list__ttl {
    margin-bottom: 10px;
    font-size: 17px;
  }
}
.p-pickup-list__ttl img {
  display: none !important;
}

.p-pickup-list__btn {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .p-pickup-list__btn {
    margin-top: 20px;
  }
}

/******************************/
/* TOP RANKING */
/******************************/
@media screen and (max-width: 1023px) {
  .c-ttl-bg.is-ranking {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
  .c-ttl-bg.is-ranking {
    margin-bottom: 35px;
  }
}
.c-ttl-bg.is-ranking:before {
  background: url(https://img.shop-pro.jp/tmpl_img/87/bg.gif) center center no-repeat;
  background-size: cover;
}

.p-ranking {
  padding-top: 30px;
}
@media screen and (max-width: 1023px) {
  .p-ranking {
    padding-top: 90px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking {
    padding-top: 60px;
  }
}

.p-ranking-list {
  margin-bottom: 30px;
}
@media screen and (max-width: 1050px) {
  .p-ranking-list {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 1023px) {
  .p-ranking-list {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list {
    margin-left: -12px;
    margin-right: -12px;
  }
}
.p-ranking-list .slick-prev {
  left: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-prev {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-next {
  right: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-next {
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-dotted.slick-slider {
  margin-bottom: 60px;
}
.p-ranking-list .slick-dots {
  bottom: -45px;
}
.p-ranking-list .slick-dots li {
  margin: 0 2px;
}

.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  margin-right: 10px;
  margin-left: 10px;
  padding-bottom: 25px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list__item {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list__item {
    margin-right: 12px;
    margin-left: 12px;
  }
}
.p-ranking-list__item.slick-active .p-ranking-list__num {
  opacity: 1;
  animation: rankingfadein 0.2s 0s;
}

.p-ranking-list__img {
  margin-bottom: 20px;
  background: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__img {
    margin-bottom: 10px;
    text-align: center;
  }
}

.p-ranking-list__num {
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  right: 0px;
  padding-top: 3px;
  min-width: 30px;
  line-height: 27px;
  font-size: 16px;
  font-weight: bold;
  background: #ffffff;
  color: #2d2d2d;
  text-align: center;
  opacity: 0;
  transition: all ease 0.1s;
}
.p-ranking-list__num.is-1 {
  background: #c5b597;
  color: #ffffff;
}
.p-ranking-list__num.is-2 {
  background: #b1b9bb;
  color: #ffffff;
}
.p-ranking-list__num.is-3 {
  background: #714d3b;
  color: #ffffff;
}

@keyframes rankingfadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.p-ranking-list__ttl {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__ttl {
    font-size: 13px;
  }
}
.p-ranking-list__ttl img {
  vertical-align: middle;
}

.p-ranking-list__price {
  margin-top: 15px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__price {
    margin-top: 5px;
    font-size: 13px;
  }
}
.p-ranking-list__price.is-default {
  margin-top: 0;
}

.p-ranking-list__btn {
  position: absolute;
  bottom: 0;
  right: 0;
}

/******************************/
/* TOP SHOP */
/******************************/
.p-shop {
  padding-top: 90px;
}
@media screen and (max-width: 1023px) {
  .p-shop {
    padding-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-shop {
    padding-top: 30px;
  }
}

.p-shop-wrap {
  position: relative;
  overflow: hidden;
  padding-top: 45px;
  padding-bottom: 45px;
}
@media screen and (max-width: 767px) {
  .p-shop-wrap {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.p-shop-wrap:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
@media screen and (max-width: 767px) {
  .p-shop-wrap:before {
    content: none;
  }
}

.p-shop__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-shop__bg {
    position: static;
    width: auto;
    height: auto;
  }
}
.p-shop__bg img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-shop__bg img {
    max-width: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .p-shop__bg .simpleParallax {
    overflow: visible !important;
  }
}
@media screen and (max-width: 767px) {
  .p-shop__bg .simpleParallax {
    overflow: hidden !important;
  }
}

.p-shop-contents {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 360px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-shop-contents {
    min-height: inherit;
  }
}

.p-shop-box {
  position: relative;
  z-index: 100;
  width: 660px;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-shop-box {
    margin-top: 15px;
    width: auto;
    color: #2d2d2d;
  }
}

.p-shop-box__ttl {
  margin-bottom: 15px;
  line-height: 1.4;
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .p-shop-box__ttl {
    font-size: 17px;
  }
}

.p-shop-box__body {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .p-shop-box__body {
    margin-top: 0;
  }
}

.p-shop-box__url {
  margin-top: 15px;
}
.p-shop-box__url a {
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-shop-box__url a {
    color: #2d2d2d;
  }
}

.p-shop-box__btn {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .p-shop-box__btn {
    margin-top: 20px;
  }
}

/******************************/
/* 追加分 */
/******************************/
.top-brand-logo {
  margin: 7em 0;
}
@media only screen and (max-width: 767px) {
  .top-brand-logo {
    margin: 3em 0 4.5em;
}}

.slider-logo_parent {
  position: relative;
  overflow: hidden;
  margin: 2.5em 0;
}

.slider-logo_parent .slider-logo {
  display: flex;
}

.image_scroll {
  animation: scroll 40s linear infinite;
}

.image_scroll_reverse {
  animation: scroll 40s linear infinite;
  animation-direction: reverse !important; 
}

.logos {
  flex-shrink: 0;
}

.slider-logo_parent ul li {
  margin-left: 10px;
  margin-right: 10px;
}

.slider-logo_parent ul li {
  display: inline-block;
}

.slider-logo_parent ul {
  padding: 0;
  margin: 0;
  display: flex;
}

.slider-logo_parent ul li img {
  height: 180px;
}

.slider-logo_parent ul li > a img {
  transition: 0.4s;
}
.slider-logo_parent ul li > a img {
  max-width: 100% !important;
}

@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

@media only screen and (max-width: 991px) {
  .slider-logo_parent ul li {
    margin-left: 5px;
    margin-right: 5px;
  }
  .slider-logo_parent ul li img {
    height: 120px;
    width: auto;
  }
  .image_scroll {
    animation: scroll 30s linear infinite;
  }
}

.top-01-bg {
  margin: 0;
  padding: 2em 0;
  background: #000;
}
@media only screen and (max-width: 767px) {
  .top-01-bg {
    margin: 0;
    padding: 0 0 2em;
}}

.top-01 {
  display: flex;
  flex-wrap: wrap;
  width: 80%;
  margin: 3em auto;
}
@media only screen and (max-width: 767px) {
  .top-01 {
    margin: 0 auto .5em;
}}

.top-01-title {
  margin: 0 auto 1.5em 0;
  padding: 0;
  font-size: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  line-height: 1.4em;
  color: #fff;
}
.top-01-title::before {
  content: attr(data-en);
  display: block;
  padding-bottom: .2em;
  color: #333;
  font-size: 2.3em;
  font-weight: 800;
  line-height: 1.1em;
}
@media only screen and (max-width: 767px) {
  .top-01-title {
    width: 100%;
    margin: 1.2em auto 0;
}
  .top-01-title::before {
    line-height: 1em;
}}

.top-01-style {
  margin: 0;
  padding: 0 1em 0 0;
  color: #fff;
  line-height: 1.8em;
}
@media only screen and (max-width: 767px) {
  .top-01-style {
    margin: 0 auto;
    padding: 1em 0 0;
}}

.top-01-left {
  width: 46%;
  margin: 1em 4% 1em 0;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .top-01-left {
    width: 100%;
    margin: 0 auto;
    padding: .8em 0 0;
}}

.top-01-right {
  width: 48%;
  margin: 1em 0 1em 2%;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .top-01-right {
    width: 100%;
    margin: 0 auto;
    padding: 1em 0 0;
}}

.slider-banner-bg {
    display: grid;
    height: 350px;
}

.slider-banner {
    display: flex;
    flex-direction: column-reverse;
    overflow: hidden;
}

.slider-banner-list {
    display: flex;
    flex-direction: column-reverse;
    margin: 0;
    padding: 0;
    align-items: center;
    animation: slideShow 20s infinite linear;
    list-style: none;
}

.slider-banner-item {
    width: 85%;
    background: #fff;
}

.slider-banner-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
}

.slider-banner:hover .slider-banner-list {
    animation-play-state: paused;
}

@keyframes slideShow {
    0% {
        transform: translateY(0%);
    }

    100% {
        transform: translateY(100%);
    }
}

.top-02-bg {
  margin: 2em 0 1em;
  padding: 2em 0 1em;
}

.top-02 {
  display: flex;
  flex-wrap: wrap;
  width: 80%;
  margin: 1em auto;
}
@media only screen and (max-width: 767px) {
 .top-02 {
   width: 90%;
   margin: 1em auto;
}}

.top-02-left {
  width: 47.5%;
  margin: 0 2.5% 0 0;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .top-02-left {
    width: 100%;
    margin: 0 auto;
    padding: .8em 0 0;
}}

.top-02-right {
  width: 47.5%;
  margin: 0 0 0 2.5%;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .top-02-right {
    width: 100%;
    margin: 0 auto;
    padding: 1em 0 0;
}}

.top-category-bg {
  margin: 2em 0 4em;
  padding: 2em 0 4em;
}
@media only screen and (max-width: 767px) {
 .top-category-bg {
   margin: 0 0 2em;
   padding: 0 0 1em;
}}

.top-category {
  display: flex;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto 2em;
}
@media only screen and (max-width: 767px) {
 .top-category {
   margin: 1em auto;
}}

.top-category-left {
  width: 31%;
  margin: 0 3.5% 0 0;
  padding: 0;
}
.top-category-center {
  width: 31%;
  margin: 0 auto;
  padding: 0;
}
.top-category-right {
  width: 31%;
  margin: 0 0 0 3.5%;
  padding: 0;
}
@media only screen and (max-width: 767px) {
 .top-category-left, .top-category-center {
   width: 90%;
   margin: 1em auto .8em;
   padding: 0;
}
 .top-category-right {
   width: 90%;
   margin: 1em auto .5em;
   padding: 0;
}}

.he-01:hover img {
    opacity: 1;
    -webkit-animation: flash 1.5s;
    animation: flash 1.5s;
}
@-webkit-keyframes flash { 0% { opacity: .4; } 100% { opacity: 1; } }
@keyframes flash { 0% { opacity: .4; } 100% { opacity: 1; } }

.display-07-bg {
  margin: 2em 0 1em;
  padding: 3em 0;
  background: url("https://img21.shop-pro.jp/PA01521/769/etc_base64/dG9wLTAxLWJnLXNhbXBsZTAz.jpg?cmsp_timestamp=20260420184146") no-repeat center bottom;
  background-size: cover;
  background-attachment: fixed;
}
@media only screen and (max-width: 767px) {
  .display-07-bg {
    margin: 0;
    padding: 1em 0 0;
    background:  url("https://img21.shop-pro.jp/PA01521/769/etc_base64/dG9wLTAxLWJnLXNhbXBsZQ.jpg?cmsp_timestamp=20260420182456") no-repeat center bottom;
    background-size: cover;
    background-attachment: fixed;
}}

.display-07 {
  display: flex;
  flex-wrap: wrap;
  width: 80%;
  margin: 3em auto 1.5em;
  padding: 1em 0;
}
@media only screen and (max-width: 767px) {
 .display-07 {
   width: 84%;
   margin: 0 auto;
}}

.display-07-content {
  width: 100%;
  margin: 1em 0 .5em;
  font-size: 1.6em;
  font-family: "游明朝" , serif;
  font-weight: bold;
  line-height: 1.8em;
  text-align: left;
  color: #444;
}
.display-07-content span {
  padding: 0 .5em;
  font-size: 1.3em;
  background: linear-gradient(transparent 60%, #f9f871 0%);
}
@media only screen and (max-width: 767px) {
  .display-07-content {
    text-align: left;
}
  .display-07-content span {
    padding: 0;
}}